Subject: Ticket Assigned - Late collection / 9563360893
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 07:20:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection / 9563360893 Momeina                    Hi           11:09 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:09 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:09 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:09 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:09 AM, 14th Apr                     Momeina                             11:11 AM, 14th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:11 AM, 14th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:11 AM, 14th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:11 AM, 14th Apr                   Ahmed                   Could you please share your order number and more details on the issue so that I can assist you further?           11:11 AM, 14th Apr                     Momeina                    I requested for returning since 31-3-2022 and till now no one come           11:12 AM, 14th Apr                     Momeina                             11:13 AM, 14th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:14 AM, 14th Apr                     Momeina                             11:16 AM, 14th Apr                     Momeina                             11:17 AM, 14th Apr                   Ahmed                   Can you share your active contact number and email address with us please.           11:18 AM, 14th Apr                     Momeina                    0503102019           11:18 AM, 14th Apr                     Momeina                    This is my order           11:18 AM, 14th Apr                     Momeina                    I got this with out plate           11:18 AM, 14th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:19 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4176626